=== debian/changelog ===
pidgin-gnome-keyring (2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Use canonical URL in Vcs-Browser.
  * Drop transition for old debug package migration.
  * Update standards version to 4.1.5, no changes needed.
  * Set upstream metadata fields: Repository.

  [ Luca Boccassi ]
  * Fix d/watch
  * Switch to pkgconf
  * Bump Standards-Version to 4.6.2, no changes
  * Set Rules-Requires-Root: no

  [ Matthias Klose ]
  * Don't hard-code dependency on a shared library (Closes: #1068420)

 -- Luca Boccassi <bluca@debian.org>  Fri, 05 Apr 2024 01:35:23 +0100

pidgin-gnome-keyring (2.0-2) unstable; urgency=medium

  * Switch to my @debian.org address.
  * Remove Thomas Bechtold from Uploaders as requested.
    Thank you for your sponsorship! (Closes: #892687)
  * Remove pidgin-gnome-keyring-dbg in favour of -dbgsym
  * Switch to debhelper 11
  * Use HTTPS URL in d/copyright
  * Annotate package as Multi-Arch: no
  * Add Enhances: pidgin
  * Remove hard-coded dependencies
  * Migrate to Salsa
  * Bump Standards-Version to 4.1.4

 -- Luca Boccassi <bluca@debian.org>  Sun, 22 Apr 2018 16:11:45 +0100

pidgin-gnome-keyring (2.0-1) unstable; urgency=low

  * Initial release (Closes: #714018)

 -- Luca Boccassi <luca.boccassi@gmail.com>  Fri, 06 Feb 2015 22:02:05 +0000
