=== debian/control ===
Source: pidgin-gnome-keyring
Section: net
Priority: optional
Maintainer: Luca Boccassi <bluca@debian.org>
Build-Depends: debhelper-compat (= 13), pkgconf, libsecret-1-dev, libpurple-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/aebrahim/pidgin-gnome-keyring
Vcs-Git: https://salsa.debian.org/debian/pidgin-gnome-keyring.git
Vcs-Browser: https://salsa.debian.org/debian/pidgin-gnome-keyring

Package: pidgin-gnome-keyring
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${lib:Depends},
Multi-Arch: no
Enhances: pidgin
Description: integrates pidgin (and libpurple) with the system keyring
 Pidgin usually stores passwords as plaintext with the "save password"
 function. This plugin instead saves all passwords to the system keyring,
 which some would argue is a more secure form of password storage.
