=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pidgin-gnome-keyring-$1\.tar\.gz/ \
  https://github.com/aebrahim/pidgin-gnome-keyring/tags .*/v?(\d\S*)\.tar\.gz
